.links {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; font-weight: bold; text-align: center; color: #FFFF00}
.subheader {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; text-align: center; color: #FFFF00}
.ariel3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal}
.bodytext {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: normal; color: #000000}
.ariel2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.ariel2italic {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic}
.ariel3italic {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic}
.ariel4italic {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic}
.verdana2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.verdana3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}
.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #000000; font-weight: bold}
.chapter {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; color: #000000; background-position: left}
.verdana4 {  font-size: 14px}
.headerblack { font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; font-weight: bold; text-align: center; color: #333333}
.subheaderblack { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; text-align: center; color: #333333}
.subheadergrey {  color: #CCCCCC; font-size: 24px; font-weight: bold; font-style: normal}
.subtitleyellow {  color: #FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal}
.headergrey {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; color: #CCCCCC; font-weight: bold}
.subtitlegrey {  font-size: 18px; font-style: normal; font-weight: bold; color: #CCCCCC; font-family: Arial, Helvetica, sans-serif}
